# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.gtt
Class HiddenCategory.Term

    java.lang.Object
      com.google.gdata.data.gtt.HiddenCategory.Term

Enclosing class:
  HiddenCategory

    public static final class HiddenCategory.Term

extends java.lang.Object

Term.

Field Summary
`static java.lang.String` `HIDDEN` Hidden term.

Constructor Summary
`HiddenCategory.Term()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### HIDDEN

    public static final java.lang.String HIDDEN

  Hidden term.

  See Also:
    Constant Field Values

Constructor Detail

### HiddenCategory.Term

    public HiddenCategory.Term()